[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: armel boxes for Debian

* Wookey <wookey@wookware.org> [2008-02-19 16:55]:
> Does anyone know if current installer images will work? I find some
> rather old (2.4 kernel) stuff here:

Not yet, but I'm currently working on Orion support for d-i.

> If there is something I can expect to 'just work' then I'll have a

Martin Michlmayr

Reply to: